@import 'variables';

html {
  font-size: @base-font-size;
}

body {
  font-family: @font-family;
  font-size: 1em;
  background-color: @gray;
  color: @text-color;
}

h1 {
  font-size: 2.4em;
  text-transform: uppercase;
}

h2 {
  font-size: 2em;
  &:extend(h1);
}

h3 {
  color: @primary-color;
  font-size: 1.8em;
}

p {
  font-size: 1.3em;
}

h1,
h2,
h3,
p {
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
